Need help

Discussions Regarding Software

Moderator: Moderators

Post Reply
Cali_Cat
Baby Hen
Posts: 2
Joined: Thu May 15, 2008 7:39

Need help

Post by Cali_Cat » Thu May 15, 2008 7:59

Hello:
I am new to Sabayon Linux and am finding it challenging to know what to do. I received a message while trying to install a plugin using Mozilla Firefox. It reads
as follows:

ADDITIONAL PLUGINS ARE REQUIRED TO DISPLAY ALL THE MEDIA ON THIS PAGE.

I have attempted to install the plugins but when it asks to install it with a program I don''t know what program to use to download it. Can anybody help me with step by step instructions on how to complete these steps. Thanks in advance.


:-) Ann

joost
Sagely Hen
Posts: 2669
Joined: Fri Nov 17, 2006 12:11
Location: The Netherlands
Contact:

Re: Need help

Post by joost » Thu May 15, 2008 9:31

Hi and welcome,

I think it might help if you posted the link to the specific website.

:D

chickpea
Sagely Hen
Posts: 1084
Joined: Fri Jan 05, 2007 15:08
Location: Washington, DC

Re: Need help

Post by chickpea » Thu May 15, 2008 15:10

Hi and welcome. Are you missing any functionality, or are you simply concerned because you saw that message when you visited a website? The way that linux handles some media plugins in Mozilla Firefox is different than in windows and subsequently an installed plugin is not always properly detected by the website when you visit a site. So sometimes you erroneously get those messages despite that everything works fine.

Cali_Cat
Baby Hen
Posts: 2
Joined: Thu May 15, 2008 7:39

Re: Need help

Post by Cali_Cat » Fri May 16, 2008 10:07

The website, or websites that I tried to access were www.slingo.com and www.pogo..com.

It would be so much easier to complete and understand in Windows, but am so frustrated with Windows now because it looks like I have a polymorphic virus and have no access to the internet except for using Linux. If anyone knows how to install plugins using Linux I would be ever so grateful. THANKS!!!


:-) Ann

wolfden
Sharecropper
Posts: 9051
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA
Contact:

Re: Need help

Post by wolfden » Sat May 17, 2008 10:58

Plugins should be working out of the box unless you have the mini, than you better learn portage or entropy to learn how to install things you need. Use the package manager to install them.

Post Reply